<!DOCTYPE html>
<html lang="ko">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout.css">
<link rel="stylesheet" href="../../css/components.css">
<link rel="stylesheet" href="../../css/pages.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body>
  <div class="wrap">
    <header class="header">
  <div class="header__inner">
    <div class="header__left">
      <span class="header__logo">
        <a herf="#" class="header__logoanchor" aria-label="SEMES"></a>
      </span>
    </div>
    <div class="header__right">
      <!-- <div class="header__rightitem">
        <a href="#none" class="header__rightlink">
          <span class="header__linktext header__linktext--top">SEMES</span>
          <span class="header__linktext header__linktext--bottom">MUSEUM</span>
        </a>
      </div> -->
      <div class="header__rightitem">
        <button type="button" class="header__hamburger">
          <span class="header__hamburgerbar"></span>
        </button>
      </div>
    </div>
    <!--
    <nav class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton actived">Korean</button>
          <button type="button" class="gnb__translatorbutton">English</button>
        </div>
        <div class="gnb__menu">
          <ul class="gnb__list">
            <li class="gnb__item">
              <a href="#none" class="gnb__onedepth">Company</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">기업개요</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">CEO 메시지</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">경영철학</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">연혁</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">IR정보</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">사업장 안내</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Product</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">솔루션</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">공정</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">제품</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">PR Center</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">뉴스룸</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">세메스를 말하다</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">온라인 홍보관</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Careers</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">인재상</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">인사제도</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용절차</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">직무안내</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용공고</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용 FAQ</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Substainbility</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">윤리경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">준법경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">상생협력</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">환경/안전경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">사회공헌</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Customer</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">제품 지원/서비스</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">협력사 서비스</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">오시는 길</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">문의하기</a>
                </li>
              </ul>
            </li>
          </ul>
          <ul class="gnb__links">
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">개인정보취급방침</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">영상정보처리기기 운영방침</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">이메일무단수집거부</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">법 위반 제보</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">B2B 대금지급안내</a></li>
          </ul>
        </div>
      </div>
    </nav> -->
    <div class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner gnb__inner--bg">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton actived">Korean</button>
          <button type="button" class="gnb__translatorbutton">English</button>
        </div><!--// gnb__translator -->

        <div class="gnb__inner--navi">
          <div class="gnb__layer">
            <ul class="gnb__layer--inner">
              <li><a href="#a">Company</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">기업개요</a></li>
                    <li><a href="#a">CEO 메시지</a></li>
                    <li><a href="#a">경영철학</a></li>
                    <li><a href="#a">연혁 및 수상실적</a></li>
                    <li><a href="#a">경영정보</a></li>
                    <li><a href="#a">사업장 안내</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space01"><a href="#a">Product</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">제품</a></li>
                    <li><a href="#a">공정</a></li>
                    <!-- 210528 삭제 <li><a href="#a">솔루션</a></li> -->
                  </ul>
                </div>
              </li>
              <li class="gnb__space02"><a href="#a">Media</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">뉴스룸</a></li>
                    <li><a href="#a">세메스를 말하다</a></li>
                    <li><a href="#a">온라인 홍보관</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space03"><a href="#a">Careers</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">인재상</a></li>
                    <li><a href="#a">인사제도</a></li>
                    <li><a href="#a">채용절차</a></li>
                    <li><a href="#a">직무안내</a></li>
                    <li><a href="#a">채용공고</a></li>
                    <li><a href="#a">채용 FAQ</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space04"><a href="#a">Substainbility</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">윤리경영</a></li>
                    <li><a href="#a">준법경영</a></li>
                    <li><a href="#a">상생협력</a></li>
                    <li><a href="#a">환경·안전경영</a></li>
                    <li><a href="#a">사회공헌</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space05"><a href="#a">Customer</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">제품 지원 / 서비스</a></li>
                    <li><a href="#a">협력사 서비스</a></li>
                    <li><a href="#a">오시는 길</a></li>
                    <li><a href="#a">문의하기</a></li>
                  </ul>
                </div>
              </li>
            </ul>
          </div>
        </div>

        <ul class="gnb__links">
          <!-- 210608 | 순서변경  및 법위반 제보 추가-->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">상생협력</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">거래제안</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">B2B 대금지급안내</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">윤리경영</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">부정 제보</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">법위반 제보</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">세메스 채용</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">SCSS</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">내방등록</a></li>
          <!-- // 210608 | 순서변경 -->
        </ul>
      </div><!--// gnb__inner -->
    </div><!--// gnb -->
  </div>
</header>
<!--  e : header -->
    <div class="container company" data-animation="active"  data-scrollX="active">
      <section class="sub key a31s01"><!-- 210524 | 비쥬얼 스크롤 애니메이션 .key 클래스 추가 -->
        <ul class="sub__nav">
          <li><a href="a#">기업개요</a></li>
          <li><a href="a#">CEO 메시지</a></li>
          <li class="actived"><a href="a#">경영철학</a></li>
          <li><a href="a#">연혁</a></li>
          <li><a href="a#">경영정보</a></li>
          <li><a href="a#">사업장 안내</a></li>
        </ul>
        <!-- 210524 | [updated] 비쥬얼 스크롤이미지 마크업 수정 -->
        <div class="clip">
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="sub__title notosans">경영철학</div>
          <div class="mouse-animation">
            <span class="mouse-animation__text">Scroll to discover</span>
            <span class="mouse-animation__icon" aria-hidden="true"></span>
          </div>
        </div>
        <!-- // [updated] 비쥬얼 스크롤이미지 마크업 수정 -->
        <div class="sub__location">
          <a href="a#" class="sub__link">
            <span href="a#" class="sub__anchor">기업정보</span>
            <strong class="sub__depth">경영철학</strong>
          </a>
          <div class="sub__depthbox">
            <button type="button" class="sub__back"></button>
            <ul class="sub__nav">
              <li><a href="a#">기업개요</a></li>
              <li><a href="a#">CEO 메시지</a></li>
              <li class="actived"><a href="a#">경영철학</a></li>
              <li><a href="a#">연혁</a></li>
              <li><a href="a#">경영정보</a></li>
              <li><a href="a#">사업장 안내</a></li>
            </ul>
          </div>
        </div>
        <!-- 210524 | 마크업삭제-->
        <!-- <div class="mouse-animation">
          <span class="mouse-animation__text">Scroll to discover</span>
          <span class="mouse-animation__icon" aria-hidden="true"></span>
        </div> -->
        <!-- //마크업삭제-->
      </section>
      <div class="parallax01" data-role="parallax01">
        <section class="a31s02 parallax01__textarea">
          <div class="parallax01__inner">
            <div class="parallax01__bar"></div>
            <div class="parallax01__title">People & Technology</div> <!-- title 변경 -->
            <div class="parallax01__description">사람과 기술이 함께하는 세메스</div> <!-- description 변경 -->
          </div>
        </section>
        <section class="a31s03 parallax01__bottom">
          <div class="parallax01__bottomitem">
            <!-- [s] 컨텐츠 입력 영역 -->
            <div class="management-philosophy">
              <div class="management-philosophy__inner management-philosophy__inner--type01">
                <div class="management-philosophy__text">
                  <p class="management-philosophy__description" data-animation="bottom" data-animation-delay="500">세메스가 지향하는 기업문화는 <br>전문가들이 열심히 연구하고 <br>서로 토론하며 이를 통해 기술혁신과 <br>축적을 이루어 가는 것입니다.</p>
                </div>
                <!-- 210521 | [QA] bar 일괄삭제 -->
                <!-- <span class="management-philosophy__line-bar" aria-hidden="true"><span style="height:30%;"></span></span> -->
              </div>
              <div class="management-philosophy__inner management-philosophy__inner--type02">
                <div class="management-philosophy__text-wrap">
                  <div class="management-philosophy__big-text" data-animation="bottom" data-animation-delay="500">우리 회사는 기술에 관한 한 모든 임직원은 평등합니다. <br>기술을 우대하며 수평적 조직문화를 만들어 갑니다.</div>
                  <div class="management-philosophy__bg" data-animation="right" data-animation-delay="500"><img src="../../images/bg_management_philosophy02.jpg" alt=""></div>
                  <div class="management-philosophy__text" data-animation="bottom" data-animation-delay="500">이를 통하여 각 개인의 성장과 조직역량을 극대화하고, 차별적이고 독보적인 기술회사를 반드시 만들어 나갈 것입니다.<br>또한 이유를 모르는 성공보다 이유를 아는 실패가 중요합니다. High-end 시장에 본격 진입한 세메스는 실패에 댓가가 과거보다 커진만큼<br>이를 통해 과거와는 다른 방식의 일하는 문화와 습관을 정착시키고 있습니다.<br><br>세메스와 국내 반도체/디스플레이 장비산업 성장을 함께 할 우수한 인재 여러분들의 적극적인 관심과 지원을 기대합니다.</div>
                </div>
              </div>
              <div class="management-philosophy__inner management-philosophy__inner--type03">
                <div class="management-philosophy__text-wrap">
                  <div class="management-philosophy__title" data-animation="bottom" data-animation-delay="500">핵심가치</div>
                  <div class="management-philosophy__sub-title" data-animation="bottom" data-animation-delay="500">가장 중요한 것은 기술을 구현해내는 <br>‘사람’이라고 생각합니다</div>
                </div>
              </div>
              <div class="management-philosophy__inner management-philosophy__inner--type04">
                <div class="management-philosophy__bg" data-animation="left" data-animation-delay="500"><img src="../../images/bg_management_philosophy03.jpg" alt=""></div>
                <div class="management-philosophy__text">
                  <p class="management-philosophy__description" data-animation="bottom" data-animation-delay="500">
                    세메스는 우수한 인력을 확보하고 이들의 역량 육성을 위한 교육 체계를 <br>탄탄하게 갖추는 것은 물론, 동료나 선후배들간 지식과 아이디어를 나누고 <br>서로 성장할 수 있는 환경을 만들어 가고 있습니다.<br><br>인재육성 방안의 일환으로 당사는 대한기계학회와 공동으로 <br>매년 오픈 이노베이션 행사를 개최하고 있습니다.<br><br>올해로 벌써 5회째를 맞는 KSME-SEMES 오픈 이노베이션 챌린지 행사는 <br>반도체/디스플레이 장비 공정기술 및 초정밀 센서 계측기술 등 산업현장에서 <br>주로 활용될 수 있는 기계공학 분야의 대표적인 논문 공모전으로 자리매김하고 <br>있습니다.<br><br>세메스는 KSOIC 대회를 통해 우수인력 채용확대 및 제안된 많은 신기술과 <br>미래기술들을 반도체/디스플레이 장비산업에 접목시켜 시너지 효과를 <br>극대화할 계획입니다.
                  </p>
                </div>
              </div>
              <div class="management-philosophy__inner management-philosophy__inner--type05">
                <div class="management-philosophy__bg" data-animation="right" data-animation-delay="500"><img src="../../images/bg_management_philosophy04.jpg" alt=""></div>
                <div class="management-philosophy__text">
                  <p class="management-philosophy__description" data-animation="bottom" data-animation-delay="500">
                    다음으로 협력업체와의 동반성장이 중요합니다. <br>세메스는 최근 동반성장위원회가 발표한 동반성장지수 평가에서 <br>최우수 등급을 받았습니다.<br><br>세메스는 설비의 완성도를 높이기 위해 협력사와 함께 <br>△설계 Miss Zero(도면 표준화) △원가절감 A to Z(부품 표준화/공용화) <br>△Lead Time 단축(설계 표준화/공용화) 이상의 3대 혁신운동을 전개하고 <br>있습니다. <br><br>이를 통해 부품, 가공품, 소재의 성능 및 신뢰성을 향상시킬 것입니다.
                  </p>
                </div>
              </div>
              <div class="management-philosophy__inner management-philosophy__inner--type06 flex">
                <div class="management-philosophy__wrap">
                  <div class="management-philosophy__title" data-animation="bottom" data-animation-delay="500">기업비전</div>
                  <div class="management-philosophy__sub-title" data-animation="bottom" data-animation-delay="500">우리회사의 업종인 <br>반도체/디스플레이 장비사업은 <br>고도의 기술력과 노하우가 필요한 <br>하이테크 산업입니다</div>
                </div>
                <div class="management-philosophy__text" data-animation="bottom" data-animation-delay="500">현재 반도체 장비업계의 Top Tier 회사들은 미국, 일본, <br>네덜란드 회사들인데, 반도체 기술 및 제조 강국인 우리나라는 <br>국가 지원사업으로 상당 기간 노력했지만 <br>아직 Top Player 위치에 들어간 회사가 없습니다. <br><br>이런 상황에서 우리회사는 진정한 <br>‘Technology Driven Company’로 거듭나서 <br>Global Top Tier로 성장하는 것이 중장기 비전입니다. <br><br>  독보적이고 차별화된 기술을 갖춘 장비사, 활발한 연구개발을 <br>바탕으로 지속 성장하는 장비사가 당사 임직원이 바라는 모습입니다.</div>
              </div>
              <div class="management-philosophy__inner management-philosophy__inner--type07 last-section">
                <div class="management-philosophy__bg" data-animation="left" data-animation-delay="500"><img src="../../images/bg_management_philosophy05.jpg" alt=""></div>
              </div>
            </div>
            <!-- [e] 컨텐츠 입력 영역 -->
          </div>
        </section>
      </div>
    </div>
    <!-- e : container -->
    <div class="footer">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>
                    <li><a href="a#">상생협력 사이트</a></li>
                    <li><a href="#a">거래제안</a></li>
                    <li><a href="#a">B2B 대금결제안내</a></li>
                    <li><a href="#a">윤리경영 사이트</a></li>
                    <li><a href="#a">부정 제보</a></li>
                    <li><a href="#a">법위반 제보</a></li>
                    <li><a href="#a">세메스 채용</a></li>
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a"><em>SCSS</em>세메스 고객서비스 시스템</a>
                <a href="#a"><em>내 방 등 록</em>세메스 방문 지원 시스템</a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <a href="#a">개인정보처리방침</a>
            <a href="#a">영상정보처리기기 운영방침</a>
            <a href="#a">이메일무단수집거부</a>
            <a href="#a">오시는 길</a>
        </div>
        <address>충남 천안시 서북구 직산읍 4산단5길 77<span class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->



  </div>
  <!-- e : wrap -->
</body>

<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<!-- <script src='https://cdnjs.cloudflare.com/ajax/libs/gsap/3.3.4/gsap.min.js'></script> -->
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<!-- <script src="../../js/lib/jquery.smoothwheel.js"></script> -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>




</html>
